Bug 1412156 - erlang-fast_xml-1.1.23 is available
Summary: erlang-fast_xml-1.1.23 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-fast_xml
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1426460
Blocks: 1422712 1427123
TreeView+ depends on / blocked
 
Reported: 2017-01-11 12:12 UTC by Upstream Release Monitoring
Modified: 2017-07-12 17:27 UTC (History)
4 users (show)

Fixed In Version: erlang-fast_xml-1.1.19-1.fc26, erlang-fast_xml-1.1.23-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-12 17:27:11 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.93 KB, patch)
2017-01-11 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.10 KB, patch)
2017-01-29 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.21 (#1412156) (1.05 KB, patch)
2017-02-15 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.22 (#1412156) (1.05 KB, patch)
2017-03-21 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.23 (#1412156) (1.05 KB, patch)
2017-06-09 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-11 12:12:40 UTC
Latest upstream release: 1.1.19
Current version/release in rawhide: 1.1.18-1.fc26
URL: https://github.com/processone/fast_xml/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10464/

Comment 1 Upstream Release Monitoring 2017-01-11 12:12:53 UTC
Patching or scratch build for erlang-fast_xml-1.1.18 failed.

Comment 2 Upstream Release Monitoring 2017-01-11 12:12:55 UTC
Created attachment 1239407 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-11 12:12:57 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-29 12:15:13 UTC
Latest upstream release: 1.1.20
Current version/release in rawhide: 1.1.18-1.fc26
URL: https://github.com/processone/fast_xml/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10464/

Comment 5 Upstream Release Monitoring 2017-01-29 12:15:24 UTC
Patching or scratch build for erlang-fast_xml-1.1.18 failed.

Comment 6 Upstream Release Monitoring 2017-01-29 12:15:26 UTC
Created attachment 1245542 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-01-29 12:15:28 UTC
Patches were not touched. All were applied properly

Comment 8 Randy Barlow 2017-02-12 22:16:30 UTC
I'm going to build 1.1.19 for Rawhide as it's needed for ejabberd-17.01, and leave 1.1.20 for another day.

Comment 9 Upstream Release Monitoring 2017-02-15 00:13:18 UTC
Latest upstream release: 1.1.21
Current version/release in rawhide: 1.1.19-2.fc26
URL: https://github.com/processone/fast_xml/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10464/

Comment 10 Upstream Release Monitoring 2017-02-15 00:13:23 UTC
Created attachment 1250408 [details]
[patch] Update to 1.1.21 (#1412156)

Comment 11 Upstream Release Monitoring 2017-02-15 00:24:46 UTC
hotness's scratch build of erlang-fast_xml-1.1.21-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17869563

Comment 12 Upstream Release Monitoring 2017-03-21 00:12:56 UTC
Latest upstream release: 1.1.22
Current version/release in rawhide: 1.1.19-2.fc26
URL: https://github.com/processone/fast_xml/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10464/

Comment 13 Upstream Release Monitoring 2017-03-21 00:13:01 UTC
Created attachment 1264871 [details]
[patch] Update to 1.1.22 (#1412156)

Comment 14 Upstream Release Monitoring 2017-03-21 00:23:04 UTC
hotness's scratch build of erlang-fast_xml-1.1.22-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18497252

Comment 15 Upstream Release Monitoring 2017-06-09 12:12:42 UTC
Latest upstream release: 1.1.23
Current version/release in rawhide: 1.1.19-2.fc26
URL: https://github.com/processone/fast_xml/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10464/

Comment 16 Upstream Release Monitoring 2017-06-09 12:12:48 UTC
Created attachment 1286394 [details]
[patch] Update to 1.1.23 (#1412156)

Comment 17 Upstream Release Monitoring 2017-06-09 12:18:42 UTC
hotness's scratch build of erlang-fast_xml-1.1.23-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19926659

Comment 18 Upstream Release Monitoring 2017-07-12 17:25:43 UTC
bowlofeggs's erlang-fast_xml-1.1.23-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=918022


Note You need to log in before you can comment on or make changes to this bug.